"Funny timeS" = "Tempos engraçadoS";
"Splat" = "Splat";
"KaBoom!" = "KaBoom!";
"poof!" = "poof!";
"FWOOM" = "FWOOM";
"Your Name Here" = "Seu nome aqui";
"By:" = "Por:";
"Your words here..." = "Suas palavras aqui...";
